Section: base-libs

Depends: glibc

Breaks: elinks<=0.12pre6, filezilla<=3.31.0, ghostscript<=9.23-1, gloox<=1.0.20, gmime-3<=3.0.3, gsasl<=1.8.0-3, libpurple<=2.12.0, loudmouth<=1.4.3-3, monotone<=1.1, mutt<=1.10.0, neomutt<=20180622, podofo<=0.9.5, swift-im<=3.0-1, tdelibs<=14.0.4-4, vlc<=3.0.3-2

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.